Skip to main content
`Ctrl`+`K`

# TAOSSFLS

Semi-smooth feasible linesearch algorithm for solving complementarity constraints

## Options Database Keys

- -tao_ssls_delta - descent test fraction

- -tao_ssls_rho - descent test power

## Level

beginner

## Location

src/tao/complementarity/impls/ssls/ssfls.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages